# $Revision: 1.8 $, $Date: 2007-12-13 21:11:22 $
%define		module		xsd
%define		_buildid	R200609210005
Summary:	XSD Schema Infoset Model
Summary(pl.UTF-8):	Model Infoset w schemacie XSD
Name:		eclipse-%{module}
Version:	2.2.1
Release:	1
License:	EPL v1.0
Group:		Development/Tools
Source0:	http://download.eclipse.org/tools/emf/downloads/drops/%{version}/%{_buildid}/%{module}-SDK-%{version}.zip
# Source0-md5:	52dc08d87d41e65b7c442bea868ee71c
#URL:		
BuildRequires:	unzip
Requires:	eclipse >= 3.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define	_eclipsedir	%{_libdir}/eclipse

%description
XSD Schema Infoset Model.

%description -l pl.UTF-8
Model Infoset w schemacie XSD.

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_eclipsedir}/{features,plugins}
cp -rf eclipse/features/* $RPM_BUILD_ROOT%{_eclipsedir}/features
cp -rf eclipse/plugins/* $RPM_BUILD_ROOT%{_eclipsedir}/plugins

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_eclipsedir}/features/org.eclipse.xsd*
%{_eclipsedir}/plugins/org.eclipse.xsd*
%{_eclipsedir}/plugins/org.eclipse.emf.mapping.xsd*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: eclipse-xsd.spec,v $
Revision 1.8  2007-12-13 21:11:22  adamg
- release 1

Revision 1.7  2007/02/13 06:46:49  glen
- tabs in preamble

Revision 1.6  2007/02/12 01:06:45  baggins
- converted to UTF-8

Revision 1.5  2006/12/05 21:20:19  qboosh
- pl
- not noarch because of libdir usage

Revision 1.4  2006/12/04 14:41:50  baggins
- proper license and eclipse dir

Revision 1.3  2006/12/04 14:30:47  baggins
- added _buildid

Revision 1.2  2006/12/04 14:16:21  baggins
- added missing files

Revision 1.1  2006/12/04 14:14:35  baggins
- initial revision
